Subject: Re: [Geopriv] RFC 3825 Updates

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 01 Jan 2007 21:13:33 +0100

Hi all,

I should clarify my previous mail.

In past discussions I have noticed that at least four different 
approaches were mentioned.
I believe that the different approaches focus on different usage 
environments. For example, a DHCP server that returns arc bands is 
obviously not well designed for a wired network.

Hope this helps.

Ciao
Hannes

Hannes Tschofenig wrote:
> Hi all,
>
> I read through the two available drafts on this subject. I would like 
> to hear something about the high-level strategy. What do we want to 
> accomplish?
>
> a) Allow a point (lat/long/alt) to be returned?
> b) Allow a way to reduce the precision?
> A rectangular prism would be returned but the Target is located 
> somewhere within this
> rectangular prism (random placement, not in the center).
> c) Allow a way to offer uncertainty information? (see James/Martin draft)
> d) Allow more complex shapes to be returned?
> (e.g., a rectangular prism)
>
> Everything is fine for me. Obviously the description is different for 
> each time.
>
> In some sense I would also be interested to learn what the main use 
> cases for RFC 3825 are. I can see the civic version being more useful 
> in a number of places. The use cases might actually give some hint 
> about the required functionality.
>
> Ciao
> Hannes
>
> PS: I would also remove the floor level way to specifying the altitude.  
>
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv